Subject: Re: configure goes into recursion
From: [email-masked] (Jim Balter)

9 Mar 1997 18:11:53 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: wiljan <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

wiljan wrote:
> 
> I found my problem.
> Because I was missing grep.exe

That's because you didn't use the tar that came with the distribution
to unpack the distirbution, like the installation notes tell you to,
and thus symbolic links were not restored.

> I copied zgrep.exe to grep.exe.
> This causes configure to go into recursion.

Gee, no kidding.  head -4 zgrep.exe :
:
#!/bin/sh

# zgrep -- a wrapper around a grep program that decompresses files as
needed

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".